{
    "name": "HTME",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "g",

    "scoring": {
        "category": "low_high_metric",
        "low": 0.0,
        "high": 4.0,
        "metric": "tms",
        "metric_low": 72.0,
        "metric_high": 80.0
    },

    "operations": [
        {
            "operation": "C60",
            "input": ["HEAD0000WSACX0"],
            "output": "HEAD0000WSACXD",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C60",
            "input": ["HEAD0000WSACY0"],
            "output": "HEAD0000WSACYD",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C60",
            "input": ["HEAD0000WSACZ0"],
            "output": "HEAD0000WSACZD",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C60",
            "input": ["HEAD0000WSVEX0"],
            "output": "HEAD0000WSVEXD",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C60",
            "input": ["HEAD0000WSVEY0"],
            "output": "HEAD0000WSVEYD",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C60",
            "input": ["HEAD0000WSVEZ0"],
            "output": "HEAD0000WSVEZD",
            "iso": true,
            "graph": true
        },
        {
            "operation": "C60",
            "input": ["HEAD0000WSAVY0"],
            "output": "HEAD0000WSAVYD",
            "iso": true,
            "graph": true
        }
    ]
}
